/*
 * @Date: 2023-05-10 09:26:10
 * @LastEditors: 陈禹琨 chenyukun@prolog-int.com
 * @LastEditTime: 2024-06-13 14:17:35
 * @FilePath: /upcloud-wms-qingniu-web/src/views/EIS/project/qingniuEIS/taskQuery/api.js
 * @Description: cyk
 */
import request from "@/utils/request";
import { QN_BASEURL } from "../serviceSettings";
const baseUrl = QN_BASEURL;
// const baseUrl = '/qneis_ '
export function allotmentTaskRecordSave(params) {
  return request({
    url: baseUrl + "/api/v1/pc/allotmentTaskRecordSave",
    method: "post",
    data: params,
  });
}

export function allotmentTaskRecordDetail(params) {
  return request({
    url: baseUrl + "/api/v1/pc/allotmentTaskRecordDetail",
    method: "post",
    data: params,
  });
}
